<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Онлайн калькулятор</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
	integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  	<link rel="stylesheet" href="style.css">
 </head>
<body>
	<div class="container-fluid">
			<header class="row d-flex flex-row justify-content-center">
			<div class="d-flex flex-row align-items-center justify-content-around justify-content-md-start col-md-9 px-md-4 h-100"></div>
			<div class="text-body" id="name">Онлайн калькулятор</div>
			</header>
	</div>
	<div id="calculate" class="order-md-1 bg-light color p-2 pb-3">
            <h2>Онлайн калькулятор</h2>
            <form>
              <input type="text" name="price"  placeholder="Цена">
			  </form>
			<form>
              <input type="text" name="kolvo"  placeholder="Кол-во">
			  </form>
							<div class="item input" id="result">
						<form name="form">
					<input type="text" name="result" placeholder="Ответ" readonly>
				</form>
			</div>
			  </form>
			  <button class="btn btn-primary" type="submit"id="button">OK</button>
	<script src="java.js" defer>
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
    crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
    integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
    crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
    integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
    crossorigin="anonymous"></script>
	</body>
</html>

